rabbah commented on a change in pull request #3420: Add swift:4.1 with Codable 
to default set of runtimes
URL: 
https://github.com/apache/incubator-openwhisk/pull/3420#discussion_r174333706
 
 

 ##########
 File path: docs/reference.md
 ##########
 @@ -378,13 +378,19 @@ Python 2 actions are executed using Python 2.7.12. This 
is the default runtime f
 
 ### Swift 3
 Swift 3 actions are executed using Swift 3.1.1  `--kind swift:3.1.1`.  
-The default `--kind swift:default` is Swift 3.1.1.
 
 Swift 3.1.1 actions can use the following packages:
 - KituraNet version 1.7.6, https://github.com/IBM-Swift/Kitura-net
 - SwiftyJSON version 15.0.1, https://github.com/IBM-Swift/SwiftyJSON
 - Watson Developer Cloud SDK version 0.16.0, 
https://github.com/watson-developer-cloud/swift-sdk
 
+### Swift 4
+Swift 3 actions are executed using Swift 4.1  `--kind swift:4.1`.  
 
 Review comment:
   swift 4 actions?

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


With regards,
Apache Git Services

Reply via email to